# Relation

A class that is used to access all of the children of a many-to-many relationship. Each instance of AV.Relation is associated with a particular parent object and key.

## Constructor

#### new Relation(parent, key)

Source:
  - relation.js, line 19
See:
  - AV.Object#relation

Creates a new Relation for the given parent object and key. This constructor should rarely be used directly, but rather created by AV.Object#relation.

##### Parameters:

Name | Type | Description
--- | --- | ---
`parent` | AV.Object | The parent of this relation.
`key` | String | The key for this relation on the parent.